/*slideshow component*/
.slideImg { position: center;
            z-index: 100;
			width: 640px;
			height: 480px;
}
.slideshow { 
	width: 640px;
	height: 480px;
    overflow-x: hidden;
    overflow-y: hidden;
	text-align: center;
	margin: 0px 0 0 0;
    z-index: 101;
}
.slideshow img {
	width: 640px;
	height: 480px;
}
.slideshow img a { 
	display: block;
}
.sf-menu li:hover, .sf-menu li.sfHover, .sf-menu a:focus, .sf-menu a:hover, .sf-menu a:active{
	z-index: 9999;
}
.slidebox { 
	position: absolute;
 	width: 900px;
	height: 60px;
    overflow-x: hidden;
    overflow-y: hidden;
	left: 0px;
    bottom: 1px;
    z-index: 102;
    background-color: #888;
    *border: 12px solid #FFDD11;
    opacity: 0.60;
    filter:Alpha(opacity=60);
    padding: 15px;
}
.slidetext { position: absolute;
 			 width: 718px;
			 height: 100px;
             overflow-x: hidden;
             overflow-y: hidden;
	         text-align: left;
	         left: 0px;
             bottom: -27px;
             z-index: 103;
             background-color: transparent;
             padding: 10px 0;
			 margin: 0 15px;
}
.slidetext a span { text-decoration: none;
			        color: #ffffff;
                    border-bottom: 0px;
					text-shadow: 1px 1px #000;
}
.slidetext a { text-decoration: none;
			   color: #ffffff;
               background: transparent !important;
			   text-shadow: 1px 1px #000;
}